form#kontaktformular { 
  margin: 0 0 2em 0;
  padding: 1em 1em 1em 3em;
  background-color: #f5f4e9;
  box-shadow: 0 2px 6px rgba(68, 68, 68, 0.3);
  border-top: 1px solid #dfddb7;
  border-bottom: 1px solid #dfddb7;
  line-height: 1;
}
#kontaktformular label {
  display: block;
  margin: 1em 0 0.25em 0;
  cursor: pointer;
}
#kontaktformular .checkbox_container label {
  display: inline;
}
#kontaktformular .checkbox_container {
  margin-top: 1.5em;
  margin-bottom: 1em;
}
#kontaktformular input[type="text"],
#kontaktformular input[type="email"],
#kontaktformular textarea {
  padding: 0.25em;
  box-shadow: 0 2px 6px rgba(170, 170, 170, 0.3);
  border: 1px solid #d9d9d9; 
}
#main p.error {
  margin-bottom: 0.25em;
  padding: 1em;
  background: #ffc0cb; 
  border: 1px solid #f00;
  color: #000;
}
